/*
  Name: HILLTOP AUDITORIUM & EVENTS
  Date: Oct2021
  Version: 1.0
  Author: Copyright @ Opesmount Technology Solutions
  Autor URL: www.opesmount.tech
*/

@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200;300;400;500;600;700;800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    font-family: 'Assistant', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    overflow-x: hidden;
    color: #1c1c1c;
    font-size: 18px;
    line-height: 24px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Assistant', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

a {
    outline: none !important;
    text-decoration: none !important;
}

img {
    max-width: 100%;
}


/* change border colour to suit your needs */

input,
select {
    vertical-align: middle;
}


/*==========================*/


/* 	  Common Styles			*/


/*==========================*/

.full_width {
    float: left;
    width: 100%;
}

.custom-fluid {
    padding: 0 100px;
}

.common_padding {
    padding: 40px 0;
}

.relative {
    position: relative;
}

input[type="text"] {
    float: left;
    width: 100%;
    outline: none;
}

.clr {
    background-color: #fff;
}

button {
    background-color: transparent;
    border: none;
    outline: none !important;
}

.img_fit img {
    width: 100%;
    float: left;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

a {
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.no-padding {
    padding: 0px;
}


/*==========================*/


/* 	  Header content here	*/


/*==========================*/

.header-bg {
    background: url(../images/header-bg.jpg) no-repeat center bottom !important;
    min-height: 365px;
    background-size: cover !important;
    text-align: center;
}

.head-bg img {
    padding: 35px 0 0 0;
}

.head-bg {
    text-align: left;
}

.top-nav {}

.top-nav ul {
    list-style: none;
    text-align: right;
}

.top-nav ul li {
    display: inline-block;
    list-style: none;
    position: relative;
    padding: 25px 0 0 0;
    margin: 0 35px 0 0;
    font-size: 17px;
}

.top-nav ul li a {
    color: #fff;
    font-weight: 500;
    font-size: 17px;
}

.top-nav img {
    padding: 5px 0 0 0;
}

.top-nav ul li span a {
    display: inline-block;
    list-style: none;
    position: relative;
    color: #fff;
    font-weight: 400;
    border: 1px solid #de9035;
    padding: 0px 15px 5px 15px;
    font-size: 17px;
}

.top-nav ul li span a:hover {
    color: #fff;
    border: 1px solid #fff;
}

.top-nav object {
    margin: 0px 7px 0 0;
    vertical-align: middle;
}

.topp-menu {}

.ban-con {
    padding: 30px 0 0 0;
}


/*==========================*/


/* 	  Popup styles here	*/


/*==========================*/

.box {
    width: 40%;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.2);
    padding: 35px;
    border: 2px solid #fff;
    border-radius: 20px/50px;
    background-clip: padding-box;
    text-align: center;
}

.button {
    font-size: 1em;
    padding: 10px;
    color: #fff;
    border: 2px solid #06D85F;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.button:hover {
    background: #06D85F;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 1000;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 70px auto;
    padding: 30px;
    background: #f38600;
    border-radius: 5px;
    width: 50%;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup h2 {
    margin-top: 0;
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    padding: 30px 0 10px 0;
    text-transform: uppercase;
}

.popup p {
    padding: 5px 0 25px 0;
    font-size: 17px;
    color: #fff;
    font-weight: 300;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
}

.popup .close:hover {
    color: #06D85F;
}

.popup .content {
    max-height: 30%;
    overflow: auto;
}

.popup .content label {
    color: #fff;
}

.popup .content input {
    margin: 10px 0 10px 0;
    background: #f9ba6c;
    border: 0;
    color: #000;
    height: 45px;
    font-size: 16px;
}

.popup .content select {
    margin: 10px 0 10px 0;
    background: #f9ba6c;
    border: 0;
    color: #000;
    height: 45px;
}

.popup .content textarea {
    margin: 10px 0 10px 0;
    background: #f9ba6c;
    border: 0;
    color: #000;
}

@media screen and (max-width: 700px) {
    .box {
        width: 70%;
    }
    .popup {
        width: 70%;
    }
}


/*==========================*/


/* 	  Image loop*/


/*==========================*/

.slider {
    background: white;
    height: 300px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slider::before,
.slider::after {
    content: "";
    height: 100%;
    position: absolute;
    width: 100px;
    z-index: 2;
}

.slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

.slider::before {
    left: 0;
    top: 0;
}

.slider .slide-track {
    animation: scroll 80s linear infinite;
    display: flex;
    width: calc(400px * 18);
}

.slider .slide-track:hover {
    animation-play-state: paused;
}

.slider .slide {
    height: 500px;
    width: 400px;
}

.slide:nth-child(1),
.slide:nth-child(10) {
    background-color: #fc9d29;
}

.slide:nth-child(2),
.slide:nth-child(11) {
    background-color: #fc9d29;
}

.slide:nth-child(3),
.slide:nth-child(12) {
    background-color: #fc9d29;
}

.slide:nth-child(4),
.slide:nth-child(13) {
    background-color: #fc9d29;
}

.slide:nth-child(5),
.slide:nth-child(14) {
    background-color: #fc9d29;
}

.slide:nth-child(6),
.slide:nth-child(15) {
    background-color: #fc9d29;
}

.slide:nth-child(7),
.slide:nth-child(16) {
    background-color: #fc9d29;
}

.slide:nth-child(8),
.slide:nth-child(17) {
    background-color: #fc9d29;
}

.slide:nth-child(9),
.slide:nth-child(18) {
    background-color: #fc9d29;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-400px * 9));
    }
}


/*==========================*/


/* 	  facilities*/


/*==========================*/

.facilities-box {
    padding: 40px 0 0 0;
    margin: 0 0 30px 0;
}

.facilities-box h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
}

.facilities-box h2 span {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600;
}

.facilities-item {
    padding: 60px 0 0 0;
    vertical-align: middle;
}

.facilities-item ul {
    list-style: none;
}

.facilities-item li {
    font-size: 22px;
    font-weight: 600;
    display: inline;
    margin: 0 25px 0 25px;
    text-transform: uppercase;
}

.facilities-item li img {
    vertical-align: middle;
    padding: 0 20px 0 0;
}

.about-wrap {
    border-top: 1px solid #e6e3e3;
    padding: 117px 0 0 0;
}

.about-wrap3 {
    text-align: center;
    margin: 30px 0 0 0;
}

.about-wrap3 h2 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}

.about-wrap3 h2 span {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}

.about-wrap3 p {
    text-align: center;
    padding: 30px 0 30px 0;
}

.about-wrap3 a {
    color: #f18500;
    font-weight: 300;
}

.about-wrap3 a:hover {
    color: #00b140;
}

.abt-imgg {
    text-align: center;
}

.highlight {
    text-align: center;
    padding: 65px 0 0px 0;
}

.highlight h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: left;
    background: url(../images/high-bg2.jpg) no-repeat left 100px;
    padding: 0 0 50px 0;
}

.highlight h2 span {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}

.highlight ul {
    list-style: none;
}

.highlight li {
    background: url(../images/high-bg.jpg) no-repeat left 3px;
    text-align: left;
    padding: 0 0 0 50px;
    margin: 23px 0 23px 0;
    font-weight: 700;
    font-size: 22px;
    font-family: 'Assistant', sans-serif;
}

.ads {
    margin: 105px 0 0 0;
}

.footer-wrap {
    margin: 150px 0 0 0;
    background-color: #0e0e0e;
    min-height: 150px;
    padding: 35px 0 0 0;
}

.bottom-nav {
    text-align: left;
}

.bottom-nav ul {
    list-style: none;
}

.bottom-nav ul li {
    display: inline-block;
    list-style: none;
    position: relative;
    padding: 15px 0 0 0;
    margin: 0 35px 0 0;
    font-size: 17px;
}

.bottom-nav ul li a {
    color: #fff;
    font-weight: 500;
    font-size: 17px;
}

.bottom-nav img {
    padding: 5px 0 0 0;
}

.bottom-nav ul li span a {
    display: inline-block;
    list-style: none;
    position: relative;
    color: #fff;
    font-weight: 400;
    border: 1px solid #de9035;
    padding: 0px 15px 5px 15px;
    font-size: 17px;
}

.bottom-nav ul li span a:hover {
    color: #fff;
    border: 1px solid #fff;
}

.footer-right {
    text-align: right;
}

.footer-right ul {
    list-style: none;
}

.footer-right li {
    display: inline;
    padding: 0 0 0 10px;
}

.footer-right p {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    padding: 10px 0 0 0;
    text-align: right;
}


/*DATE PICKER*/

[type="date"] {
    background: #f9ba6c url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png) 97% 50% no-repeat !important;
}

[type="date"]::-webkit-inner-spin-button {
    display: none;
}

[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
}


/* custom styles */

.coc-block-row {
    width: 100%;
    /*display:table-row;*/
}

.coc-block {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 3px;
}

.coc-block-label {
    font-family: Verdana;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    padding-bottom: 3px;
    padding-right: 5px;
    font-weight: bold;
    margin-bottom: 0;
}

.coc-input {
    font-family: Calibri;
    height: 20px;
    font-size: 12px;
    padding-left: 3px;
    padding-right: 3px;
    border: 1px solid #999;
    /* variations */
}

.coc-form {
    padding-top: 5px;
    padding-left: 8px;
}


/* ABOUT PAGE SECTION STYLES HERE */

.abt-box {
    border-bottom: 1px dashed #f38600;
    padding: 20px 0;
}

.abt-box h2 {
    font-size: 35px;
    font-weight: 600;
    margin: 10px 0 0 0;
}

.abt-box ul {
    list-style: none;
    text-align: right;
}

.abt-box li {
    margin: 20px 0 0 0;
    font-size: 16px;
}

.abt-box li a {
    color: #f38600;
}

.abt-box li a:hover {
    color: #0e0e0e;
}

.abt-ims {
    background: url(../images/1.jpg) no-repeat center top;
    background-size: cover;
    margin: 70px 0 0 0;
    min-height: 600px;
}

.abt-2 {
    background: url(../images/bgg.png) repeat left top;
    min-height: 600px;
    margin: 100px 0 0 0;
    padding: 50px 40px;
}

.abt-2 h3 {
    font-size: 37px;
    font-weight: 300;
    color: #fff;
}

.abt-2 p {
    padding: 20px 0 10px 0;
    color: #fff;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    text-align: justify;
    font-family: 'Assistant', sans-serif;
}

.whyus {
    margin: 80px 0 0 0;
    border-left: 1px dashed #f18500;
    border-bottom: 1px dashed #f18500;
    padding: 40px 40px;
}

.whyus h4 {
    font-size: 37px;
    font-weight: 500;
    color: #f38600;
    margin: 0px 0 40px 0;
}

.whyus ul {
    list-style: none;
}

.whyus li {
    font-size: 19px;
    font-weight: 500;
    margin: 15px 0 15px 0;
    background: url(../images/high-bg.jpg) no-repeat left 3px;
    padding: 0 0 0 47px;
    line-height: 26px;
}

.mission {
    background-color: #f38600;
    padding: 40px 40px;
    border-bottom: 1px solid #c56d02;
}

.mission h5 {
    font-size: 37px;
    font-weight: 500;
    color: #fff;
}

.mission p {
    padding: 20px 0 10px 0;
    color: #fff;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    text-align: justify;
    font-family: 'Assistant', sans-serif;
}


/* ABOUT PAGE SECTION STYLES HERE */


/* FACILITIES SECTION STYLES HERE */

.fac-left {
    margin: 90px 0 0 0;
}

.fac-left img {
    position: relative;
    -webkit-box-shadow: 0px -1px 11px 4px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px -1px 11px 4px rgba(0, 0, 0, 0.12);
    box-shadow: 0px -1px 11px 4px rgba(0, 0, 0, 0.12);
}

.fac-left-tag {
    position: absolute;
    z-index: 100;
    background-color: #fff;
    width: 80%;
    bottom: 50px;
    padding: 30px 30px;
}

.fac-left-tag h2 {
    font-size: 22px;
    font-weight: 400;
    color: #fc9d29;
}

.fac-right {
    margin: 50px 0 0 0;
    padding: 30px 30px;
}

.fac-right p {
    padding: 20px 0 10px 0;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    text-align: justify;
    font-family: 'Assistant', sans-serif;
}

.fac-right ul {
    list-style: none;
}

.fac-right li {
    font-size: 19px;
    font-weight: 500;
    margin: 15px 0 15px 0;
    background: url(../images/high-bg.jpg) no-repeat left 3px;
    padding: 0 0 0 47px;
    line-height: 25px;
}


/* FACILITIES SECTION STYLES HERE */

.gallery {
    line-height: 0;
}

.gal32 {
    margin: 90px 0 0 0;
}

.video-but {
    position: absolute;
    top: 50%;
    left: 50%;
}

.gallery .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #fc9d29;
    font-weight: 500;
}

.gallery .nav-item a {
    color: #1c1c1c;
}

.gallery .nav-tabs {
    border-bottom: 1px solid #fc9d29;
}

.gallery .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border-color: #fc9d29 #fc9d29 #fff;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
    line-height: 24px;
}

.con-left {
    padding: 100px 0 0 0;
}

.con-left-item {
    border-bottom: 1px dashed #dedfde;
    padding: 20px 0px;
}

.con-left-item h2 {
    font-size: 25px;
    font-weight: 400;
    color: #fc9d29;
}

.con-left-item p {
    padding: 20px 0 10px 0;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    text-align: left;
    font-family: 'Assistant', sans-serif;
}

.map-container-2 {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.map-container-2 iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.contact-info {}

.map-responsive {
    overflow: hidden;
    padding-bottom: 50%;
    position: relative;
    height: 0;
    margin-top: 20px;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.con-right {
    margin: 70px 0 0 0;
}

.con-left-item a {
    color: #000;
}

.con-left-item a:hover {
    color: #fc9d29;
}

.fac-itm {
    text-align: center;
}

.fac-itm span {
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    padding: 0 0 0 20px;
}

.fac-itm2 {
    text-align: left;
    margin: 15px 0 15px 0;
}

.fac-itm2 span {
    font-size: 21px;
    font-weight: 600;
    text-align: left;
    padding: 0 0 0 20px;
}